export const meta = {
  pageTitle: 'Opstrace - In the Media',
  title: 'Opstrace in the Media',
  description:
    'See where Opstrace is interviewed, mentioned, or otherwise provides content on the internet'
}
